[
  {
    "id": "1",
    "title": "Project One",
    "slug": "project-one",
    "description": "A brief description of Project One.",
    "link": "/Projects/project-one",
    "image": "/images/project-one.jpg"
  },
  {
    "id": "2",
    "title": "Project Two",
    "slug": "project-two",
    "description": "A brief description of Project Two.",
    "link": "/Projects/project-two",
    "image": "/images/project-two.jpg"
  },
  {
    "id": "3",
    "title": "Project Three",
    "slug": "project-three",
    "description": "A brief description of Project Three.",
    "link": "/Projects/project-three",
    "image": "/images/project-three.jpg"
  },
  {
    "id": "4",
    "title": "Project Marie/Dennis",
    "slug": "project-marie-dennis",
    "description": "Ich liebe Marie",
    "link": "/Projects/project-marie-dennis",
    "image": "/images/project-marie-dennis.jpg"
  }
]
